Subject: Re: curious why mpc85xx/edac/pcie patch series was never picked up

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 23 Nov 2011 09:14:27 +1100

On Tue, 2011-11-22 at 11:40 -0600, Chris Friesen wrote:
> We're doing some work with an mpc85xx-based board and someone pointed to 
> a patch adding PCI/PCIE error interrupt edac support that was proposed 
> by Lan Chunhe over a year ago:
> 
> http://lists.ozlabs.org/pipermail/linuxppc-dev/2010-November/086930.html
> 
> For some reason this doesn't appear to have been picked up for mainline, 
> and I'm curious why not--is there something wrong with it?

Kumar ? What's up there ? Is that a miscommunication with the edac folks
or we just lost it between the cracks ?

Cheers,
Ben.